Subject: ed nits:draft-ietf-ipv6-node-requirements-07.txt

From: [email-masked]
Date: Wed, 11 Feb 2004 20:55:23 +0200

Assigned issue 32.

> Just a couple of editorial nits:
> 
>    For nodes which do not support Stateful Address Autoconfiguration,
>    the node may be unable to obtain any IPv6 addresses aside 
> from link-
>    local addresses
> 
> ==> rewrite:
> 
>    Nodes which do not support Stateful Address Autoconfiguration
>    may be unable to obtain any IPv6 addresses aside from link-
>    local addresses
> 
> [same style as the rest of the similar paragraphs..]
> ...
> 
>    DNS, as described in [RFC-1034], [RFC-1035], [RFC-3152], [RFC-3363]
>    and [RFC-1886] MAY be supported.
> 
> ==> s/1886/3596/ (already OK in the rest of the document, forgot to 
> update this one :-)
> 
>    portions of this MIB be supported.
> 11. Security Considerations
> 
> ==> add an empty line.
> 
>    [RFC-2473]     Conta, A. and Deering, S., "Generic Packet Tunneling
>                   in IPv6 Specification", RFC 2473, December 
> 1998.  Xxx
>                   add
>                                                               
>                                                               
>            
>    [RFC-2671]
>                                                               
>                                                               
>            
>    [RFC-2710]     Deering, S., Fenner, W. and Haberman, B., "Multicast
>                   Listener Discovery (MLD) for IPv6", RFC 
> 2710, October
>                   1999.
>                                                               
>                                                               
>            
> ==> add the reference info to 2671 :-)

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------